• Dear Guest,

    You're browsing our forum as a Guest meaning you can only see a portion of the forum in read-only mode.
    To view all forum nodes and be able to create threads/posts please register or log-in with your existing account.

    TwinStar team

[REQUEST] - please fix Omnibus!

Joined
Mar 18, 2021
Likes
0
#1
Hello everyone,

The Omnibus addon is a wonderful Notepad addon for Vanilla Wow. However, when you start, you get this error:

Code:
Error: Interface\AddOns\Omnibus\Omnibus.lua:58: AceAddon: AceOO-2.0: Library "AceEvent-2.0" does not exist.
However, if you also install this addon - AuldLangSyne

Then Omnibus works very well!

It looks like the ACE libraries included in Omnibus are incomplete or not working. I don't know how to fix it. Can anyone put the right ACE libraries inside Omnibus and repackage it?

Thanks

Download links:
https://legacy-wow.com/vanilla-addons/omnibus
http://addons.us.to/addon/omnibus
https://github.com/crazypoultry/addons/tree/master/addons/O/Omnibus_r16421/Omnibus
 
Top Bottom